Subject: Ticket Assigned - Fw: FAULT ON PURCHASE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 08:38:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: FAULT ON PURCHASE  Please see below.   We purchased these from your store.   Can you please advise us on the next step.
Regards,Valerie
   ----- Forwarded message ----- From: Lee Cooper Info <[email-masked]>To: [email-masked] <[email-masked]>Sent: Thursday, 3 November 2022 at 19:16:31 GMTSubject: Re: FAULT ON PURCHASE
 
Hello Valerie

 
Shoemart in the UAE manufacture Lee Cooper under licence.  Only Shoemart or their department store Centrepoint are able to deal with their customer service.

 
Apologies we can’t be of more assistance.

 
Regards,

 
Lee Cooper

 
From: "[email-masked]" <[email-masked]>
Date: Monday, 31 October 2022 at 18:57
To: Lee Cooper Info <[email-masked]>
Subject: Re: FAULT ON PURCHASE

 
|  | 
You don't often get email from [email-masked] why this is important
  |  |

Hello, I would but we bought them in Dubai, however, I'd love to go back to return them.   I could take them to a local Sports Direct shop if you could send me an email to authorize this for a refund.

 
Sorry for the hassle.

 
Regards,
 
Valerie

 
On Monday, 31 October 2022 at 18:18:39 GMT, Lee Cooper Info <[email-masked]> wrote:

 

Hello Valerie

 
If you could please return the item to the store you purchased the shoes from.  They will be able to assist you.

 
Many thanks

 
Lee Cooper

 
From:"[email-masked]" <[email-masked]>
Date: Sunday, 30 October 2022 at 17:28
To: Lee Cooper Info <[email-masked]>
Subject: FAULT ON PURCHASE

 
|  | 
You don't often get email from [email-masked] why this is important
  |  |

My husband purchased these trainers however when we got home he found that they are in fact two different shoes.   I would be grateful if you could let me know the next steps as he really likes the trainers.   We would be happy for two shoes the same.

 
Best regards,
 
Valerie
 
We shall process your personal data in accordance with the EU General Data Protection Regulation and only for the purposes and by the means set out in our Privacy Policy, which can be accessed here. If you have any privacy concerns, including if you no longer wish to hear from us, please email us [email-masked].
 We shall process your personal data in accordance with the EU General Data Protection Regulation and only for the purposes and by the means set out in our Privacy Policy, which can beaccessed here. If you have any privacy concerns, including if you no longer wish to hear from us, please email us [email-masked].  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5096010